» Ubuntu » 套件

Error

two or more packages specified (dict-freedict-eng-ara oneiric)